Bug 53014 - Multiple owned files
Summary: Multiple owned files
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeaddons   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-09-01 20:28 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 22:50:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-09-01 20:28:41 UTC
Another one showed up in RC2:

/usr/share/icons/locolor/16x16/apps/ktimemon.png (one of
['kdeaddons-kicker', 'kdeartwork-locolor'] should own it, but they all do
currently)
/usr/share/icons/locolor/32x32/apps/ktimemon.png (one of
['kdeaddons-kicker', 'kdeartwork-locolor'] should own it, but they all do
currently)

Comment 1 Peter Bowen 2002-04-05 04:33:28 UTC
this is no longer a bug in hampton beta 4.


Note You need to log in before you can comment on or make changes to this bug.